package com.ruoyi.common.enums;

/**
 * 删除标志枚举
 */
public enum DelFlag {
    NO("0", "否"), YES("1", "是");

    private final String code;
    private final String info;

    DelFlag(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
